"Always" = "总是";
"Auto" = "Auto";
"Boot Volume" = "开机磁区";
"ESP on [%@] %@" = "在 [%1$@] %2$@ 的ESP";
"Never" = "Never";
"No" = "No";
"No description available" = "没有描述";
"Select the EFI directory" = "选择 EFI 目录";
"Set EFI directory" = "设置 EFI 目录";
"Unknown" = "未知";
